.header {
  background: transparent;
  background-color: #6199fa;
}
.header .logo {
  background-image: url(../images/logo_awesomeScreenshot_white.png);
  background-repeat: no-repeat;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
  .header .logo {
    background-image: url(../images/logo_awesomeScreenshot_white@2x.png);
  }
}
.header .try-btn {
  color: #ffffff;
}
.main .img-section {
  background-color: #6199fa;
  padding: 60px 0;
  font-family: Arial-BoldMT;
  font-size: 50px;
  color: #ffffff;
  letter-spacing: 0;
  line-height: 66px;
}
.main .img-section .inner-container {
  display: flex;
  justify-content: space-around;
}
.main .img-section .img-desc {
  font-size: 39px;
  letter-spacing: 0;
  line-height: 56px;
  width: 500px;
  position: relative;
  top: 80px;
}
.main .img-section .img-desc p.tip {
  font-size: 18px;
  color: #ffffff;
  letter-spacing: 0;
  line-height: 30px;
}
.main .img-section .img-container .img-slack {
  background-image: url(../images/service/img_slack.png);
  width: 676px;
  height: 497px;
  background-size: 676px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
  .main .img-section .img-container .img-slack {
    background-image: url(../images/service/img_slack@2x.png);
  }
}
.main .video-section {
  font-family: Arial-BoldMT;
  font-size: 50px;
  letter-spacing: 0;
  line-height: 66px;
  height: 400px;
  margin: 60px 0;
}
.main .video-section .video-desc {
  display: inline-block;
  width: 560px;
  height: 214px;
  position: relative;
  top: 60px;
  float: right;
  font-size: 39px;
  color: #3f4144;
  letter-spacing: 0;
  line-height: 56px;
}
.main .video-section .video-desc p.tip {
  font-size: 18px;
  color: #585858;
  letter-spacing: 0;
  line-height: 30px;
}
.main .video-section .video-container {
  display: inline-block;
  float: left;
}
.main .button-section {
  background-color: #fabc55;
  height: 90px;
  overflow: hidden;
}
.main .button-section .connect-button {
  display: block;
  text-decoration: none;
  background: rgba(255, 255, 255, 0.06);
  border: 2px solid #ffffff;
  border-radius: 24px;
  width: 297px;
  height: 48px;
  margin: 0 auto;
  margin-top: 21px;
  position: relative;
  text-align: center;
  padding-top: 10px;
  font-size: 18px;
  color: #ffffff;
  letter-spacing: 0;
}
.main .button-section .connect-button:hover {
  cursor: pointer;
  text-decoration: underline;
}
.footer {
  margin-top: 0;
}
